Page MenuHomePhabricator

Refactor data manager context menu
Open, NormalPublic

Description

In order to reuse the context menu, an own context menu class is created and actions are extracted.

Revisions and Commits

Related Objects

Event Timeline

kalali added a revision: Restricted Differential Revision.Aug 13 2018, 4:07 PM
kalali added a subtask: Restricted Maniphest Task.Nov 9 2018, 10:32 AM

Master-integration contains T23590, T25643 and T25694 as a first stable working version.

Needed to fix some GCC errors.
Happened in 80840ba702d9.

kislinsk closed subtask Restricted Maniphest Task as Wontfix.
kalali reopened subtask Restricted Maniphest Task as Open.Jul 7 2021, 9:53 AM